Subject: Re: LSM Joining Case Test - Santosh Kumar
From: Santosh Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 16 May 2020 04:08:30 -0400

| | LSM Joining Case Test

Name | Santosh Kumar
E-mail | [email-masked]
Phone Number | (+91) 9024250053
Which blurb would you select? | Blurb 3

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I select the blurb 3 because in this blurb we apologized to customer and also gave him empathy and  assurance. This blurb looks professional and written in polite manner
If I would amend the blurb I will also add the a certain time  period to the customer for his/her surety.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!

| |

You can edit this submission and view all your submissions easily.